.gbtab {
padding-left: 6px;
    padding-right: 6px;
}
.accordion-body {
background-color: #fc9200;
}
.submit-button {
content:"\f173"
}
.footer-widget-1 {
background: #009ed2;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #3ebce5),color-stop(1, #16a2ca));
	background: -moz-linear-gradient(center top,#3ebce5 20%,#16a2ca 100%);
}
.header-cap-bottom {
font-weight:bold;
}
.elementor-6773 {
background:#fff
}
#HTML22 {
top: -3000px;
  left: -3000px;
  display: inline;
  position: absolute;
}
.d18g5410p {
content:'';position:absolute;z-index:2;top:9px;right:10px;width:0;height:0;border:4px dashed;border-color:#888 transparent;pointer-events:none;
}
.post {
position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  font-size: 12px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
}
#et-header {
margin-left: 80px;
width:auto;
padding:.1em 1.2em !important;
}
.os_osx {
margin-left: 0.5em;
}
.facebook {
font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1040px;
	padding: 30px 0;
	width: 100%;
}
.socialmediasharing {
content:"\f1a1"
}
.alsob2 {
width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.qbt {
background-position:-64px -160px
}
.also_text {
display: inline;
	padding: .2em .6em .3em;
	font-size: 85%;
	line-height: 1;
	color: #ffffff;
	background-color: #d9534f;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
.header-inner {
float:none !important;width:100% !important
}
.communityShutdownAlertMessageClose {
color: #fff;
}
.section {
content: "\f090";
}
.Parking-outerbox_35Sc9 {
content: '\e82f';
}
.kl-blog-post-author-avatar {
font-family: "MetrophobicRegular";
}
.mailmunch-forms-before-post {
width: 45.3%;
}
.post-likes-widget-placeholder {
background:transparent url('../images/icons2/gkGroup.png') no-repeat left top
}
.modal-header {
color: #888;
}
.fullwidthabanner {
position:absolute;background-image:url("http://static.tumblr.com/7szwxy7/iEdmlbg7v/spritesheet.png");background-position:-48px 0;width:14px;height:14px;top:10px;right:5px;cursor:pointer
}
.product_shipping_class-standard-shipping {
margin-right: 0;
}
#banner-carousel-202 {
height:18px; border:none; width:120px;margin-top:5px;vertical-align:top;
}
.jp-relatedposts {
color:#000;
text-shadow:none;
}
.custom-html-widget {
color:#222
}
.muja {
color: #111;
}
.cate-list {
background-position:-48px -208px
}
#facebook-panel {
font-size: 12px;
	margin: 0;
	border-left: 1px solid #e4e4e4;
}
.example {
width:50%!important
}
.homepage {
margin-bottom:1em;
}
.tabcontent {
cursor: default;
}
.k24a53pd1 {
margin-top: 1em;
}
.kl-blog-post-author-details {
position:absolute;width:28px;height:40px;margin:-40px 0 0 -14px;cursor:pointer
}
.main_wrapper {
-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.i1i64ip5 {
background: #dfd; border: 1px solid #000;
}
.article {
margin:0px auto 0 auto;
    width:966px; /* Make sure your images are the same size */
    height:268px; /* Make sure your images are the same size */
}
.quicktabs-wrapper {
padding:0;
    margin:0;
	margin-top:5px;

	list-style-type: none;
}
.post-header {
content:"\f17e"
}
.tve_white {
margin-left: 94.01709401709402%;
		*margin-left: 93.91071103837061%
}
.site-description {
font-weight: bold;
}
.elementor-col-33 {
-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center
}
#page-body {
border-top-left-radius: 0;
}
.text {
background-color: #FFF;
	background-color: rgba(255,255,204,0.9);
	width:340px;
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	padding: 155px 0px 10px 0px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border-style: outset;
















	/* [disabled]-moz-box-shadow: 2px 2px 8px 4px #FFF
	/* [disabled]-webkit-box-shadow: 2px 2px 8px 4px #FFF;
	/* [disabled]box-shadow: 2px 2px 8px 4px #FFF; */
	/* [disabled]height: 170px; */
	/* [disabled]overflow: hidden; */
	border-width: 4px;
	border-color: #CCCCCC;
	position: static;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	/* [disabled]margin-bottom: -100px; */
	/* [disabled]float: right; */
	font-size: 16px;
	background-image: url(/00images/layout/forms/ChatBox.jpg);
	background-repeat: no-repeat;
}
.communityShutdownAlertMessage {
padding-left:180px
}
.ipsFloatingAction {
background-color:#c8c8c8!important;background-color:rgba(255,255,255,.4)!important
}
#mw-content-text {
width: 640px;
	height: 390px;
	float: left;
	clear: both;
	margin: 0 20px 20px 20px;
}
.mi-bi {
border-color: #000;
}
#msg_45069_quick_mod {
color: #4d4d4d;
}
.elementor-element-7738b95 {
font-weight: bold;
}
.star_rating {
border-color: #666;
}
.ei329ekb5 {
margin: 0px auto 0;
	list-style: none;
}
.bo805ote8 {
line-height:32px
}
.top-right {
text-align:left
}
.news_title {
content: '\f306';
}
.field-type-text-with-summary {
font-size:.9em;
}
.footer {
display: block;
    line-height:20px;
}
.has-no-sidebar {
clear: none;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.25;
	margin: 0 0 10px;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #07293D;
}
.em_f_div {
color:red; background:white; text-decoration:underline;
}
.grid_8 {
background-color: #fff;
	color: #212121;
}
.also {
text-align: center !important;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
padding: 10px;
}
#navbar-iframe-container {
background:#fff;color:#000
}
.fb-like-box {
padding:4px;margin:4px;-moz-border-radius:5px;border-radius:5px;
}
.ipsBox_withphoto {
padding: 4px 4px 8px;
}
.elementor-element-1e46822 {
content:"\f144"
}
#toctitle {
outline: none;
}
.tablet_50 {
outline:none;border:1px solid #fcfcff;padding:0 4px 0 0;display:inline-block;white-space:nowrap;cursor:pointer
}
.hmenuTabDropMenu {
margin-top:0;
}
.widget_shopping_cart_content {
background: none;
	border: none;
	font-size: 16px;
 	line-height: 1em;
 	margin: 8px 0;
	padding: 0;
	text-transform: none;
}
.product-share {
left: 0;
}
.view-id-box_most {
color: #e8554e;
}
.dropdown {
border-bottom:0;padding:0 10px 20px;background:url('http://c.goodprint.co.uk/img2/includes/icons/twitter_bird.png') right bottom no-repeat
}
.large {
background-position:-64px -64px !important;
}
.f-body {
position: relative;
	margin: 62px 0 0 0;
	padding: 15px;
	background: url(../images/module_line_v.png) 0 0 repeat-y;
	border: 0;
	border-top: 1px solid #e2e2e2;
	background: none;
	box-shadow: none;
}
.tp-resizeme {
top:-24px;
}
#post_id_65016 {
padding-left: 2px;
}
